
Redmine - Patch #22126

Update for Lithuanian translation

2016-03-02 08:45 - Gediminas Muižis

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.0   

Description

I have updated translation for Lithuanian language. Please commit those changes into the repository.

Associated revisions

Revision 15166 - 2016-03-03 05:45 - Toshi MARUYAMA

Lithuanian translation updated by Gediminas Muižis (#22126)

Revision 15188 - 2016-03-04 16:32 - Toshi MARUYAMA

fix test failure (#22126)

  1) Failure:

Redmine::I18nTest#test_number_to_human_size_for_each_language [.../test/unit/lib/redmine/i18n_test.rb:129]:

Expected /251/ to match "250 KB".

History

#1 - 2016-03-03 04:19 - Toshi MARUYAMA

- Target version set to 3.3.0

#2 - 2016-03-03 05:46 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15166, thanks.

Files

lt.yml 56.1 KB 2016-03-02 Gediminas Muižis
